Loading...
Searching...
No Matches
jni::jarray< T > Struct Template Reference

`#include <types.hpp>`

Inheritance diagram for jni::jarray< T >:

## Additional Inherited Members

Public Member Functions inherited from jni::jobject
| jobject ()=delete
| ~jobject ()=delete
| jobject (const jobject &)=delete
jobject & | operator= (const jobject &)=delete

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/types.hpp